## libterm-ui-perl 0.34

=== debian/changelog ===
libterm-ui-perl (0.34-1) unstable; urgency=low

  * Initial Release. (Closes: #707985)

 -- gregor herrmann <gregoa@debian.org>  Mon, 20 May 2013 20:43:39 +0200
