## libterm-ui-perl 0.38

=== debian/changelog ===
libterm-ui-perl (0.38-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Add Build-Depends-Indep and Depends on "liblog-message-simple-perl |
    perl (<< 5.17)" (Closes: #724532)

 -- Axel Beckert <abe@debian.org>  Sat, 28 Sep 2013 03:42:18 +0200

libterm-ui-perl (0.36-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 26 Jul 2013 20:37:53 +0200
