=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl
+Build-Depends-Indep: perl,
+                     liblog-message-simple-perl | perl (<< 5.17)
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libterm-ui-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libterm-ui-perl.git
@@ -12,7 +13,8 @@
 
 Package: libterm-ui-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}
+Depends: ${misc:Depends}, ${perl:Depends},
+         liblog-message-simple-perl | perl (<< 5.17)
 Description: Term::ReadLine UI made easy
  Term::UI is a transparent way of eliminating the overhead of having to format
  a question and then validate the reply, informing the user if the answer was
