## libterm-ui-perl 0.42

=== debian/changelog ===
libterm-ui-perl (0.42-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 0.42
  * Declare compliance with Debian policy 3.9.5

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 04 Jan 2014 10:16:52 +0100
