=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
                      liblog-message-simple-perl | perl (<< 5.17)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libterm-ui-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libterm-ui-perl.git
 Homepage: https://metacpan.org/release/Term-UI/
