## libterm-ui-perl 0.46

=== debian/changelog ===
libterm-ui-perl (0.46-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * Add debian/upstream/metadata
  * Import upstream version 0.46
  * Declare compliance with Debian Policy 3.9.6.
  * Apply wrap-and-sort.
  * Mark package as autopkgtestable.
    + Remove usage of "use lib 'lib'" in the test suite.

 -- Axel Beckert <abe@debian.org>  Fri, 03 Jul 2015 00:27:35 +0200
