=== debian/control ===
Source: libterm-ui-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: liblog-message-simple-perl | perl (<< 5.17.0),
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libterm-ui-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libterm-ui-perl.git
Homepage: https://metacpan.org/release/Term-UI
Testsuite: autopkgtest-pkg-perl

Package: libterm-ui-perl
Architecture: all
Depends: liblog-message-simple-perl | perl (<< 5.17.0),
         ${misc:Depends},
         ${perl:Depends}
Description: Term::ReadLine UI made easy
 Term::UI is a transparent way of eliminating the overhead of having to format
 a question and then validate the reply, informing the user if the answer was
 not proper and re-issuing the question.
 .
 Simply give it the question you want to ask, optionally with choices the user
 can pick from and a default and Term::UI will DWYM.
 .
 For asking a yes or no question, there's even a shortcut.
