=== debian/watch ===
version=3
https://metacpan.org/release/Term-UI   .*/Term-UI-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
