=== debian/control ===
Source: libterm-ui-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: liblog-message-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libterm-ui-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libterm-ui-perl.git
Homepage: https://metacpan.org/release/Term-UI
Rules-Requires-Root: no

Package: libterm-ui-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liblog-message-simple-perl
Description: Term::ReadLine UI made easy
 Term::UI is a transparent way of eliminating the overhead of having to format
 a question and then validate the reply, informing the user if the answer was
 not proper and re-issuing the question.
 .
 Simply give it the question you want to ask, optionally with choices the user
 can pick from and a default and Term::UI will DWYM.
 .
 For asking a yes or no question, there's even a shortcut.
