=== debian/watch ===
version=4
https://metacpan.org/release/Term-UI   .*/Term-UI-v?@ANY_VERSION@@ARCHIVE_EXT@$
